Have a question about this project? Sign up for a free GitHub account to open an issue and contact its maintainers and the community.

Already on GitHub? Sign in to your account

Latest master version doesn't work with grunt 0.3.x #6

Closed
kud opened this Issue Dec 21, 2012 · 3 comments

Comments

Projects
None yet
4 participants

kud commented Dec 21, 2012

https://gist.github.com/8d9b87dd79fec0fce5ed

I've installed so grunt-contrib-clean@0.3.1 and it works like a charm.

Owner

cowboy commented Dec 21, 2012

Maybe until grunt 0.4 is released we should ensure all @latest versions in npm are 0.3.x-compatible.

kud commented Dec 21, 2012

I think that too. Plugins must support latest stable grunt version which is for the moment 0.3.x.

Same issue :)

@tkellen tkellen closed this Feb 15, 2013

Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment